Free Support Forum - aspose.com

Will a custom 3.4.0.1 version work on SSRS 2012?

Will the custom Aspose.Words version 3.4.0.1 that we have been using on a 2008R2 SSRS work on our new server that is SSRS 2012?

Hi Kenneth,


Thanks for your inquiry. The latest version of Aspose.Words for Reporting Services supports the SSRS 2012. The MSI installer of old versions do not work for SSRS 2012. I suggest you please use the latest version of Aspose.Words for Reporting Services 3.8.0.

Please feel free to ask if you have any question about Aspose.Words, we will be happy to help you.